.faq-answer {
	display:none;
	padding:10px 0 0 25px;
	box-sizing:border-box;
}

.faq-question {
	background-color: #dcedf5;
	padding:5px 5px 5px 25px;
	box-sizing:border-box;
	cursor:pointer;
}
.faq-question span {
	display:inline-block;
	width:20px;
	text-align:center;
	font-weight:bold;
	margin-left:-20px;
}